# Uses of Class
jebl.evolution.align.Output

Packages that use Output
Package
Description
jebl.evolution.align
Provides classes and interfaces for pairwise alignment of two sequences.

## Uses of Output in jebl.evolution.align

Subclasses of Output in jebl.evolution.align
Modifier and Type
Class
Description
`class`
`SystemOut`
Methods in jebl.evolution.align with parameters of type Output
Modifier and Type
Method
Description
`void`
Align.`doMatch(Output out, String msg)`
Print the score and the alignment
`void`
Align.`doMatch(Output out, String msg, boolean outputFMatrix)`
Print the score, the F matrix, and the alignment
`abstract void`
Align.`printf(Output out)`
Print the matrix (matrices) used to compute the alignment
`void`
NonOverlapMultipleLocalAffine.`printf(Output out)`
Print matrix used to calculate this alignment.